Page MenuHomePhabricator

Find product lead
Closed, InvalidPublic

Description

There needs to be someone who can own the process and ping various people about various things at various time.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2017, 6:17 PM
schana moved this task from Backlog to Next up on the Recommendation-API board.Feb 8 2017, 6:18 PM
leila moved this task from In Progress to Backlog on the Recommendation-API board.Mar 8 2017, 6:15 PM
leila moved this task from Backlog to Paused on the Recommendation-API board.Mar 8 2017, 6:18 PM
leila moved this task from Paused to Backlog on the Recommendation-API board.Apr 13 2017, 4:09 PM
bmansurov closed this task as Invalid.Mar 29 2019, 8:21 PM
bmansurov added a subscriber: bmansurov.

No need. Leila's been helping me with this.